* Glue routine for StoreLocalItem() - created by GlueMaker
*
*	StoreLocalItem(iff,localItem,position)(a0/a1/d0)
*
			xref	_IFFParseBase,_LVOStoreLocalItem
			xdef	_StoreLocalItem
_StoreLocalItem:
			movem.l	4(sp),A0/A1
			movem.l	12(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOStoreLocalItem(a6)
